requires 'Carp'                   => 0;
requires 'Class::Accessor::Fast'  => 0;
requires 'CPAN::DistnameInfo'     => 0;
requires 'Exporter'               => 0;
requires 'File::Spec'             => 0;
requires 'HTTP::Tiny'             => 0;
requires 'IO::File'               => 0;
requires 'IO::Uncompress::Gunzip' => '2.008'; # core in 5.10
requires 'JSON::PP'               => 0;
requires 'Module::Find'           => 0;
requires 'Try::Tiny'              => 0;
requires 'version'                => '0.74';  # core in 5.10

recommends 'Gravatar::URL' => 0;

on test => sub {
  requires 'Test::Deep'             => 0;
  requires 'Test::More'             => '0.88'; # for done_testing
  requires 'Test::UseAllModules'    => '0.15';
};